UiPath Documentation
ixp
latest
false
重要 :
新发布内容的本地化可能需要 1-2 周的时间才能完成。
UiPath logo, featuring letters U and I in white

Communications Mining 用户指南

上次更新日期 2026年4月23日

获取所有用户

docs image/api/v1/users

所需权限:查看租户用户、查看用户

  • 重击
    curl -X GET 'https://<my_api_endpoint>/api/v1/users' \
        -H "Authorization: Bearer $REINFER_TOKEN"
    curl -X GET 'https://<my_api_endpoint>/api/v1/users' \
        -H "Authorization: Bearer $REINFER_TOKEN"
    
  • 节点
    const request = require("request");
    
    request.get(
      {
        url: "https://<my_api_endpoint>/api/v1/users",
        headers: {
          Authorization: "Bearer " + process.env.REINFER_TOKEN,
        },
      },
      function (error, response, json) {
        // digest response
        console.log(JSON.stringify(json, null, 2));
      }
    );
    const request = require("request");
    
    request.get(
      {
        url: "https://<my_api_endpoint>/api/v1/users",
        headers: {
          Authorization: "Bearer " + process.env.REINFER_TOKEN,
        },
      },
      function (error, response, json) {
        // digest response
        console.log(JSON.stringify(json, null, 2));
      }
    );
    
  • Python
    import json
    import os
    
    import requests
    
    response = requests.get(
        "https://<my_api_endpoint>/api/v1/users",
        headers={"Authorization": "Bearer " + os.environ["REINFER_TOKEN"]},
    )
    
    print(json.dumps(response.json(), indent=2, sort_keys=True))
    import json
    import os
    
    import requests
    
    response = requests.get(
        "https://<my_api_endpoint>/api/v1/users",
        headers={"Authorization": "Bearer " + os.environ["REINFER_TOKEN"]},
    )
    
    print(json.dumps(response.json(), indent=2, sort_keys=True))
    
  • 响应
    {
      "status": "ok",
      "users": [
        {
          "email": "jane@reinfer.io",
          "last_login_at": "2016-02-10T23:13:28.340295Z",
          "username": "Jane"
        },
        {
          "email": "john@reinfer.io",
          "last_login_at": "2017-03-11T20:10:21.123456Z",
          "username": "John"
        }
      ]
    }
    {
      "status": "ok",
      "users": [
        {
          "email": "jane@reinfer.io",
          "last_login_at": "2016-02-10T23:13:28.340295Z",
          "username": "Jane"
        },
        {
          "email": "john@reinfer.io",
          "last_login_at": "2017-03-11T20:10:21.123456Z",
          "username": "John"
        }
      ]
    }
    

此页面有帮助吗?

连接

需要帮助? 支持

想要了解详细内容? UiPath Academy

有问题? UiPath 论坛

保持更新